package Creatures.Vertebrates.VertebratesParts.Systems.NervousSystem;

import Creatures.Vertebrates.VertebratesParts.Systems.Nervova_sustava_stavovec_default;
import Creatures.Vertebrates.VertebratesParts.Systems.SystemType;
import Creatures.Vertebrates.VertebratesParts.Systems.NervousSystem.CNS;
import Creatures.Vertebrates.VertebratesParts.Systems.NervousSystem.PNS;

public class Nervova_sustava_cicavec extends Nervova_sustava_stavovec_default {
    private CNS CentralNervousSystem;
    private PNS PeriferalNervousSystem;
    public Nervova_sustava_cicavec(SystemType typeOfSystem) {
        super(typeOfSystem);
        CentralNervousSystem = new CNS();
        PeriferalNervousSystem = new PNS();
    }
}
